﻿html, body {
    background: #fff none repeat scroll 0 0;
    /* min-width: 400px; */
    min-width: 380px;
}
.hide400 {
    display: block;
}

.hide500 {
    display: none;
}

.show400 {
    display: none;
}
.show400inline {
    display: none;
}
.cutwrap, .fullcutwrap {
    overflow: hidden;
    position: relative;
    width: 100%;
}
.fullcutwrap{
	height: 600px;
}
.cutwrap {
    text-align: center;
}
.centerwrap {
    margin: 0 auto;
    position: relative;
    width: 980px;
}
.centerwrap img {
    max-width: 100% !important;
}
.bline {
    border-bottom: 1px solid #ccc;
}
.subnavclick {
    cursor: pointer;
}
.newsdate .subnavclick:hover, .newsdate .subnavclickb:hover {
    border-bottom: 1px solid #ef4632;
}
#pop {
    background: #fff none repeat scroll 0 0;
    font-size: 15px;
    height: 100%;
    left: 0;
    line-height: 24px;
    position: fixed;
    text-align: center;
    top: 0;
    width: 100%;
    z-index: 99999;
}
#popin {
    padding: 10% 5%;
    position: relative;
}
#poptitle {
    color: #484848;
    font-size: 22px;
    line-height: 32px;
    margin: 20px 0;
}
.popline {
    color: #6b6b6b;
    font-size: 15px;
    line-height: 24px;
    margin: 10px 0;
}
#popqrimg {
    margin: 20px auto;
    width: 30%;
}
#preloaderwrap {
    background: #fff none repeat scroll 0 0;
    display: none;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9999;
}
#preloaderwrap img {
    /* left: 46%; */
    position: absolute;
   /*  top: 46%; */
    /* width: 8%; */
    /* width: 20%;
    height: 20%; */
    width: 100%;
    height: 100%;
}
#header {
    background: rgba(0, 0, 0, 0) url("../images/navbga.png") repeat-x scroll center top;
    height: 90px;
    left: 0;
    min-width: 400px;
    position: absolute;
    text-shadow: 0 1px 1.5vw rgba(0, 0, 0, 0.5);
    top: 0;
    width: 100%;
    z-index: 99;
}
#header.on {
    background: rgba(0, 0, 0, 0) url("../images/navbgb.png") repeat scroll 0 0;
    text-shadow: none;
}
#headerm {
    background: #fff none repeat scroll 0 0;
    border-bottom: 1px solid #f2f2f2;
    height: 59px;
    left: 0;
    min-width: 400px;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 999;
}
#navlogo {
    display: inline-block;
    float: left;
    margin-left: 9.55%;
    margin-top: 15px;
    position: relative;
}
#navlogom, #navlogom2 {
    height: 40px;
    left: 5%;
    position: absolute;
    top: 10px;
    z-index: 33;
}
#navmclick {
    color: #ee4631;
    cursor: pointer;
    font-size: 36px;
    font-weight: 100;
    height: 40px;
    line-height: 40px;
    position: absolute;
    right: 4%;
    top: 10px;
    z-index: 33;
}
#navmclose {
    color: #ee4631;
    cursor: pointer;
    font-size: 36px;
    font-weight: 100;
    height: 40px;
    line-height: 40px;
    position: absolute;
    right: 4%;
    top: 10px;
    z-index: 33;
}
#navwrap {
    display: inline;
    float: right;
    padding: 0 20px;
}
#navmwrap {
    background: #fff none repeat scroll 0 0;
    display: none;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9999;
}
.navul {
    color: #fff;
    display: block;
    float: right;
    font-size: 18px;
    line-height: 30px;
    margin: 0 5px;
    padding: 30px 30px 30px 25px;
    position: relative;
    text-align: left;
}
.navul p {
    color: #fff;
    display: inline;
}
.navul .aon {
    font-size: 18px;
    line-height: 30px;
    padding: 0;
}
.navul:hover a.navlink {
    border-bottom: 1px solid #fff;
}
.navul ul {
    background: rgba(0, 0, 0, 0) url("../images/navbgb.png") repeat scroll 0 0;
    display: none;
    left: 0;
    padding: 0 0 10px;
    position: absolute;
    top: 90px;
    width: 100%;
}
.navul ul li {
    color: #fff;
    font-size: 18px;
    height: 26px;
    line-height: 26px;
    margin-bottom: 10px;
    padding: 0 30px 0 25px;
}
.navul ul li a {
    color: #fff;
    font-size: 18px;
    line-height: 26px;
}
.navul ul li a:hover {
    border-bottom: 1px solid #fff;
    line-height: 25px;
}
.fleft {
    bottom: 0;
    left: 0;
    max-width: 30%;
    opacity: 0.2;
    position: absolute;
    z-index: 0;
}
.fright {
    max-width: 30%;
    opacity: 0.2;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 0;
}
#navmulwrap {
    display: table;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1;
}
#navmul {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
}
.navmli {
    color: #ee4631;
    cursor: pointer;
    display: block;
    font-size: 26px;
    line-height: 50px;
}
.navmli ul {
    display: none;
}
.navmli ul a {
    color: #ee4631;
    display: block;
    font-size: 18px;
    line-height: 40px;
}
.navmclick {
    color: #ee4631;
}
.navmclick.on {
    text-decoration: underline;
}
.navmclick.off {
    color: #999 !important;
}
.pagetitle {
    color: #fff;
    font-size: 3.8vw;
    left: 0;
    letter-spacing: 0.4vw;
    position: absolute;
    text-align: center;
    text-shadow: 0 1px 1.5vw rgba(0, 0, 0, 0.5);
    top: 45%;
    width: 100%;
    z-index: 5;
}
.backtotop {
    bottom: 100px;
    cursor: pointer;
    position: fixed;
    right: 30px;
    z-index: 99;
}
.fullbg {
    left: 0;
    position: absolute;
    top: 0;
}
.fullbgrely {
    margin-left: 0;
    margin-top: 0;
    position: relative;
    z-index: 0;
}
.pt60 {
    padding-bottom: 60px;
    padding-top: 60px;
}
.subtabwrap {
    background: #fff none repeat scroll 0 0;
    border-bottom: 1px solid #ccc;
    text-align: center;
}
.subtabwrap .subtab {
    border-bottom: 3px solid #fff;
    color: #484848;
    display: inline-block;
    font-size: 28px;
    line-height: 40px;
    margin: 0 5%;
    padding: 30px 0;
    width: 17%;
}
.subtabwrap .subtab.on {
    border-bottom: 3px solid #ef4632;
    color: #ef4632;
}
.textwrap h1 {
    color: #484848;
    font-size: 40px;
    font-weight: 200;
    line-height: 80px;
}
.textwrap h4 {
    color: #484848;
    font-size: 28px;
    font-weight: 200;
    line-height: 50px;
}
.textwrap h5 {
    color: #484848;
    font-size: 24px;
    font-weight: 200;
    line-height: 30px;
    padding: 10px 0 0;
}
.textwrap h6 {
    color: #484848;
    font-size: 20px;
    font-weight: bold;
    line-height: 30px;
    padding: 10px 0;
}
.textwrap h7 {
    color: #ef4632;
    font-size: 20px;
    font-weight: 200;
    line-height: 30px;
    padding: 0;
}
.textwrap p {
    color: #484848;
    font-size: 18px;
    line-height: 30px;
    padding: 10px 0;
}
.textwrap p a {
    color: #ef4632;
}
.subsliderwrap {
    overflow: hidden;
    position: relative;
    width: 100%;
}
.subslideritem {
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1;
}
.subslideritem img {
    position: relative;
    width: 100%;
}
.subsliderclickwrap {
    bottom: 3%;
    left: 0;
    position: absolute;
    text-align: center;
    width: 100%;
    z-index: 5;
}
.subsliderclickcircle {
    background: rgba(0, 0, 0, 0) url("../images/w50.png") repeat scroll 0 0;
    border-radius: 7px;
    cursor: pointer;
    display: inline-block;
    height: 14px;
    margin: 0 7px;
    overflow: hidden;
    position: relative;
    width: 14px;
}
.subsliderclickcircle.on {
    background: #fff none repeat scroll 0 0;
}
.subnavwrap {
    background: #fff none repeat scroll 0 0;
    border-bottom: 1px solid #ccc;
}
.subnavwrap .subnav {
    border-bottom: 3px solid #fff;
    color: #484848;
    float: left;
    font-size: 28px;
    line-height: 40px;
    margin: 0 3%;
    padding: 30px 0;
    width: 14%;
}
.subnavwrap .subnav.on {
    border-bottom: 3px solid #ef4632;
    color: #ef4632;
}
.subnavwrap .subnavh {
    border-bottom: 3px solid #fff;
    color: #484848;
    float: left;
    font-size: 28px;
    line-height: 32px;
    margin: 0 2%;
    padding: 30px 0;
    width: 16%;
}
.subnavwrap .subnavh span {
    display: inline-block;
    font-size: 18px;
    line-height: 20px;
}
.pageclick {
    cursor: pointer;
    font-size: 16px;
    line-height: 24px;
    padding: 0 8px;
}
.pageclick first-child {
    margin-right: 20px;
}
.pageclick last-child {
    margin-left: 20px;
}
.pageclick.on {
    border-bottom: 2px solid #ef4632;
    color: #ef4632;
}
#preloader {
    background: #fff none repeat scroll 0 0;
    height: 100%;
    position: fixed;
    width: 100%;
    z-index: 99999999;
}
#indexpreload {
    left: 50%;
    margin-left: 0;
    position: absolute;
    top: 50%;
    z-index: 99;
}
#indexcut1content {
    /* height: 70%; */
    height: 86%;
    left: 0;
    position: absolute;
    /* top: 30%; */
    top: 15%;
    width: 100%;
    z-index: 9;
    
    /* overflow: hidden; */
}
#indexcut1content img.showpc {
    /* margin-left: 25%; */
    margin-left: 5%;
    width: 50%;
    
    /*上下居中*/
    position: absolute;
    top: 50%;
    margin-top: -18%;
    
    /*从上面弹跳下来*/
    
    
	-webkit-animation: dragTop 3s ease-in-out both;
    -moz-animation: dragTop 3s ease-in-out both;
    -ms-animation: dragTop 3s ease-in-out both;
    animation: dragTop 3s ease-in-out both; 
    /* -webkit-animation: 0.7s ease-in-out 0s normal both 1 running dragTop;
    -moz-animation: 0.7s ease-in-out 0s normal both 1 running dragTop;
    -ms-animation: 0.7s ease-in-out 0s normal both 1 running dragTop;
    animation: 0.7s ease-in-out 0s normal both 1 running dragTop; */
    
    /*animation-delay需要放在animation后面,放在前面不生效*/
    /* -webkit-animation-delay: 4s;
    -moz-animation-delay: 4s;
    -ms-animation-delay: 4s;
    animation-delay: 4s; */
    -webkit-animation-delay: 1s;
    -moz-animation-delay: 1s;
    -ms-animation-delay: 1s;
    animation-delay: 1s;

	height: auto !important;
}

/*标题从上面弹跳下来 start*/
@keyframes dragTop {
0% {
    opacity: 0;
    transform: translateY(-70px);
}
60% {
    opacity: 1;
    transform: translateY(20px);
}
90% {
    transform: translateY(-5px);
}
97% {
    transform: translateY(-1px);
}
100% {
    transform: translateY(0px);
}
}
@keyframes firstPageLogo1 {
0%{
	opacity: 0;
}
100% {
    opacity: 1;
    transform: translateY(0px);
}
}
@keyframes firstPageLogo2 {
0%{
	opacity: 0;
}
10% {
    opacity: 0;
    transform: translateY(30px);
}
100% {
    opacity: 1;
    transform: translateY(0px);
}
}
/*标题从上面弹跳下来 start*/

#indexcut1content img.showpc2 {
    left: 32%;
    margin: 0;
    position: absolute;
    top: -32%;
    width: 36%;
}
#indexcut1content p {
    color: #fff;
    font-size: 24px;
    line-height: 36px;
    text-align: center;
    text-shadow: 0 1px 1.5vw rgba(0, 0, 0, 0.5);
}
#indexstartclick {
    bottom: 5%;
    color: #fff;
    cursor: pointer;
    font-size: 80px;
    left: 0;
    opacity: 0.8;
    position: absolute;
    text-align: center;
    text-shadow: 1px 1px 8px rgba(0, 0, 0, 0.3);
    width: 100%;
    
    z-index: 10;
}
#indexstartclick img {
    margin: 0;
    width: 80px;
}
.indexcuttitle {
    color: #484848;
    display: inline;
    font-size: 3.75vw;
    font-weight: 500;
    height: 12.2%;
    left: 9.55%;
    /* position: absolute; */
    text-align: left;
    top: 7.78%;
    width: 25%;
    z-index: 9;
}
#indexcut2content {
    height: 65%;
    /* height: 72%; */
    left: 9.72%;
    list-style: outside none none;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 20%;
    width: 80.56%;
}
#indexcut2content .indexcut2item {
    background-repeat: no-repeat;
    background-size: cover;
    border: 0.1vw solid #fff;
    display: block;
    float: left;
    font-size: 1vw;
    height: 100%;
    line-height: 1.7vw;
    overflow: hidden;
    position: relative;
    width: 24.5%;
}
#indexcut2content .indexcut2item:nth-child(1) {
    /* background-image: url("../images/professional.jpg"); */
    background-image: url("../images/professional.jpg");
    /* background-position: 20% center; */
    background-position: 50% center;
}
#indexcut2content .indexcut2item:nth-child(2) {
    background-image: url("../images/thedectors.jpg");
    /* background-position: 30% center; */
    /* background-position: 90% center; */
    background-position: 54% center;
}
#indexcut2content .indexcut2item:nth-child(3) {
    background-image: url("../images/qualitylife.jpg");
    /* background-position: 50% center; */
    /* background-position: 20% center; */
    background-position: 46% center;
    
}
#indexcut2content .indexcut2item:nth-child(4) {
    background-image: url("../images/confidentsmile.jpg");
    /* background-position: 90% center; */
    /* background-position: 30% center; */
    background-position: 46% center;
}
.indexcut2item .titletext {
    color: #ffffff;
    font-size: 1.75vw;
    font-weight: 500;
    height: 10%;
    position: relative;
    text-align: center;
    text-shadow: 0 1px 1.5vw rgba(0, 0, 0, 0.5);
    top: 80%;
    width: 100%;
}
.indexcut2item .destext {
    display: none;
    height: 40%;
    left: 7.5%;
    margin: 0;
    overflow: visible;
    padding: 0;
    position: absolute;
    top: 50%;
    transform: translate3d(0px, 0px, 0px);
    width: 85%;
}
.indexcut2item .destext h2 {
    color: #fff;
    font-size: 1.75vw;
    font-style: normal;
    font-weight: 500;
    letter-spacing: 1px;
    margin-bottom: 1vw;
    text-align: left;
    text-shadow: 0 1px 1.5vw rgba(0, 0, 0, 0.5);
}
.indexcut2item .destext p {
    color: #fff;
    margin: 0;
    overflow: visible;
    padding: 0;
    text-shadow: 0 1px 1.5vw rgba(0, 0, 0, 0.5);
    width: 100%;
}
.indexcut2item .destext a {
    /* color: #fff; */
    color: #EE2A2A;
    left: 90%;
    margin: 0;
    padding: 0;
    position: absolute;
    text-align: right;
    text-decoration: underline;
    top: 87.5%;
    width: 8%;
}

.indexcut2item .destext a:hover {
    color: #fff;
    cursor: pointer;
    text-decoration: none;
}
.indexcut2item .hidetext {
    display: none;
    height: 85%;
    left: 7.5%;
    margin: 0;
    overflow: visible;
    padding: 0;
    position: absolute;
    top: 5%;
    transform: translate3d(0px, 0px, 0px);
    width: 85%;
}
.indexcut2item .hidetext h2 {
    color: #fff;
    font-size: 1.75vw;
    font-style: normal;
    font-weight: 500;
    letter-spacing: 1px;
    margin: 2vw 0 1vw;
    text-align: left;
    text-shadow: 0 1px 1.5vw rgba(0, 0, 0, 0.5);
}
.indexcut2item .hidetext p {
    color: #fff;
    margin: 0;
    overflow: visible;
    padding: 0;
    text-shadow: 0 1px 1.5vw rgba(0, 0, 0, 0.5);
    width: 100%;
}
.indexcut2item .hidetext a {
    /* color: #fff; */
    color: #EE2A2A;
    left: 90%;
    margin: 0;
    padding: 0;
    position: absolute;
    text-align: right;
    text-decoration: underline;
    top: 94.12%;
    width: 8%;
}
.indexcut2item .hidetext a:hover {
    color: #fff;
    cursor: pointer;
    text-decoration: none;
}
.indexcut2item .itembg {
    background-color: #000;
    bottom: 0;
    display: none;
    height: 100%;
    left: 0;
    opacity: 0.5;
    position: absolute;
    width: 100%;
}
.indexcut2item .itembg2 {
    position: fixed;
    right: 8%;
    top: 12%;
    z-index: 999;
}
#indexcut3title {
    color: #fff;
}
.cut3video {
    display: none;
    left: 0;
    min-height: 100%;
    min-width: 100%;
    position: absolute;
    /* top: 0; */
    z-index: 1;
}
.cut3video:nth-child(1) {
    display: block;
}
#indexcut3select {
    bottom: 110px;
    left: 9.55%;
    position: absolute;
    width: 90%;
    z-index: 2;
}
.indexcut3-title {
    color: #fff;
    font-size: 2.6vw;
    line-height: 7vw;
}
#indexcut3select img {
    float: left;
    margin-right: 3%;
    width: 6%;
}
#cut3footer {
    /* background: rgba(0, 0, 0, 0) url("../images/navbgb.png") repeat scroll 0 0; */
    background: rgba(255,255,255,.8);
    height: 90px;
    /* left: 0; */
    left: 9.55%;
    /*页脚始终位于页面底部 start*/
    position: absolute;
    bottom: 0;
    /*页脚始终位于页面底部 end*/
    /* width: 100%; */
    width: 81%;
    z-index: 99; 
    border-top: 1px solid #004EA1;  
}
#cut3footerout {
    background: rgba(0, 0, 0, 0) url("../images/navbgb.png") repeat scroll 0 0;
    height: 90px;
    position: relative;
}
#cut3footerlogo {
    display: inline-block;
    float: left;
    height: 60px;
    /* margin: 15px 30px 15px 9.55%; */
    margin: 15px 30px 15px 0%;
    position: relative;
    width: 131px;
}
#cut3footertext {
    /* float: left; */
    height: 60px;
   /*  margin: 15px 0; */
   margin: 20px 0;
    position: relative;
    /* width: 75%; */
    width: 100%;
}
#cut3footertext a {
    /* border-left: 1px solid #fff; */
    border-left: 1px solid #009a9c;
    /* color: #fff; */
    color: #009a9c ;
    display: inline-block;
    font-size: 20px;
    line-height: 26px;
    padding: 0 15px;
}
#cut3footertext a:nth-child(1) {
    border-left: medium none;
    padding-left: 0;
}
#cut3footercontact {
    /* color: #fff; */
    color: #737373; /* 0245A0 */
    font-size: 14px;
    line-height: 34px;
}
#cut3footercontact a{
	color: #737373 !important;
}
#indexcut3mobwrap {
    background: #fff none repeat scroll 0 0;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
.indexcut3mc {
    display: none;
    height: 70%;
    left: 0;
    position: absolute;
    text-align: center;
    top: 20%;
    width: 100%;
    z-index: 3;
}
.indexcut3mc h1 {
    color: #ee4631;
    font-size: 26px;
    font-weight: normal;
    line-height: 36px;
    margin-top: 30px;
}
.indexcut3mc p {
    color: #6b6b6b;
    font-size: 16px;
    line-height: 25px;
    margin-top: 20px;
}
.indexcut3mc img {
    max-width: 45%;
}
.arrl {
    cursor: pointer;
    left: 5%;
    max-width: 5%;
    position: absolute;
    top: 45%;
    z-index: 5;
}
.arrr {
    cursor: pointer;
    max-width: 5%;
    position: absolute;
    right: 5%;
    top: 45%;
    z-index: 5;
}
.joinworkerwrap {
    float: left;
    height: 379px;
    margin: 1px;
    overflow: hidden;
    position: relative;
    text-align: center;
    width: 488px;
}
.joinworkerwrap img {
    height: 379px;
    position: relative;
    width: 488px;
    z-index: 0;
}
.joinworkerwrap p {
    bottom: 10px;
    color: #fff;
    left: 0;
    position: absolute;
    width: 100%;
    z-index: 1;
}
.joinworkerhover {
    display: none;
    height: 379px;
    left: 0;
    position: absolute;
    top: 0;
    width: 488px;
    z-index: 2;
}
.joinworkerhoverin {
    display: table;
    height: 379px;
    left: 0;
    position: absolute;
    top: 0;
    width: 488px;
    z-index: 2;
}
.joinworkerhoverin img {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 0;
}
.joinworkerhoverin p {
    color: #fff;
    display: table-cell;
    padding: 44px;
    position: relative;
    text-align: center;
    vertical-align: middle;
    z-index: 1;
}
.joinworkerwrapm {
    margin: 15px 0;
    position: relative;
}
.joinworkerwrapm img {
    width: 100%;
}
.joinmfoot {
    background: #fff none repeat scroll 0 0;
    margin: 30px auto;
    padding: 20px;
}
.joinmfoot img {
    max-width: 40%;
}
.joinfoot {
    margin-bottom: -3px;
    overflow: hidden;
    position: relative;
    width: 49.9%;
}
.joinfoot:first-child {
    float: left;
}
.joinfoot:nth-child(2) {
    float: right;
}
.joinfoot .joinfootbg {
    margin: 0;
    padding: 0;
    position: relative;
    width: 100%;
    z-index: 0;
}
.joinfoot .joinfootimg {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1;
}
.joinfoot .joinfootin {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 2;
}
.joinfoot .on {
    background: rgba(0, 0, 0, 0) url("../images/b50.png") repeat scroll 0 0;
}
.joinfootin h5 {
    bottom: 30px;
    color: #fff;
    left: 0;
    position: absolute;
    text-shadow: 0 1px 1vw rgba(0, 0, 0, 0.8);
    width: 100%;
    z-index: 2;
}
.joinfootin h6 {
    bottom: 45%;
    color: #6b6b6b;
    font-size: 28px;
    font-weight: 200;
    left: 50%;
    position: absolute;
    width: 50%;
    z-index: 2;
}
.joinfootin:hover h6 {
    color: #fff;
}
.joinmfootbox {
    padding: 0 6vw;
}
.joinmfootbox p {
    font-size: 3.6vw;
}
.joinmfootbox img {
    max-width: 60% !important;
    padding: 5vw;
}
.newsitem {
    float: left;
    height: 380px;
    margin-right: 40px;
    margin-top: 40px;
    text-align: left;
    width: 300px;
}
.hotnewsitem {
    float: left;
    height: 320px;
    margin-right: 40px;
    margin-top: 40px;
    text-align: left;
    width: 300px;
}
.hotnewsitem:nth-child(3n+1), .newsitem:nth-child(3n) {
    margin-right: 0;
}
.newsitem h6, .hotnewsitem h6 {
    font-weight: 200;
}
.newsitem p, .hotnewsitem p {
    font-size: 16px;
    line-height: 24px;
}
.newsdate {
    color: #ef4632;
    font-size: 14px;
    padding-top: 10px;
}
.newsdate a {
    color: #ef4632;
    font-size: 14px;
}
.newsdate span {
    border-right: 1px solid #ef4632;
    display: inline-block;
    font-size: 14px;
    padding: 0 15px;
}
.newsdate span:first-child {
    padding-left: 0;
}
.newsdate span:last-child {
    border-right: medium none;
}
.newspagewrap {
    background: #fff none repeat scroll 0 0;
    padding: 50px 0;
}
.iframe {
    max-width: 100%;
}
.contactbox {
    margin: 80px auto;
    max-width: 100%;
    width: 980px;
}
.contactitem {
    background: #fff none repeat scroll 0 0;
    float: left;
    margin: 15px 45px;
    min-height: 300px;
    position: relative;
    text-align: left;
    width: 400px;
}
.contactitemcode {
    margin: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 92px;
    z-index: 1;
}
.contactitemtitle {
    border-bottom: 1px solid #aeaeae;
    color: #6b6b6b;
    font-size: 28px;
    line-height: 30px;
    margin-bottom: 20px;
    padding: 0 5px 18px;
    width: 260px;
}
.contactitemtel {
    background: rgba(0, 0, 0, 0) url("../images/c01.jpg") no-repeat scroll left top;
    color: #6b6b6b;
    font-size: 16px;
    line-height: 28px;
    margin: 5px 0;
    padding: 2px 35px;
    position: relative;
}
.contactitemsimg {
    left: 0;
    position: absolute;
    top: 0;
}
.contactitemtime {
    background: rgba(0, 0, 0, 0) url("../images/c02.jpg") no-repeat scroll left top;
    color: #6b6b6b;
    font-size: 16px;
    line-height: 28px;
    margin: 5px 0;
    padding: 2px 35px;
    position: relative;
}
.contactitemtime div span {
    display: inline-block;
}
.contactitemtime div span:first-child {
    width: 95px;
}
.contactitemtime div span:nth-child(2) {
    width: 100px;
}
.contactitemmail {
    background: rgba(0, 0, 0, 0) url("../images/c03.jpg") no-repeat scroll left top;
    color: #6b6b6b;
    font-size: 16px;
    line-height: 28px;
    margin: 5px 0;
    padding: 2px 35px;
    position: relative;
}
.contactitemadd {
    background: rgba(0, 0, 0, 0) url("../images/c04.jpg") no-repeat scroll left top;
    color: #6b6b6b;
    font-size: 16px;
    line-height: 28px;
    margin: 5px 0;
    padding: 2px 35px;
    position: relative;
}
.contactitemclick {
    color: #ef4632;
    cursor: pointer;
    font-size: 16px;
    line-height: 28px;
    margin: 15px 0 5px;
    padding: 2px 0;
    position: relative;
}
.hiscut {
    padding-bottom: 40px;
    position: relative;
}
.hiscut .hiscutleft {
    float: left;
    position: relative;
    text-align: right;
    width: 460px;
}
.hiscut .hiscutright {
    float: right;
    position: relative;
    text-align: left;
    width: 460px;
}
.hiscut .hiscutline {
    background: #ee4631 none repeat scroll 0 0;
    height: 100%;
    left: 488px;
    position: absolute;
    top: 0;
    width: 4px;
}
.hiscut .hiscutline div:first-child {
    height: 31px;
    position: relative;
}
.hiscut .hiscutline div:nth-child(2) {
    background: #ee4631 none repeat scroll 0 0;
    height: 2px;
    margin: 0 -14px;
    position: relative;
    width: 32px;
}
.hiscut .hiscutline div:nth-child(2) span {
    background: #fff none repeat scroll 0 0;
    border: 2px solid #ee4631;
    border-radius: 7px;
    display: block;
    height: 10px;
    left: 9px;
    position: absolute;
    top: -6px;
    width: 10px;
}
.hiscut .histitle {
    color: #ee4631;
    font-size: 50px;
    line-height: 64px;
}
.hiscut .hislist {
    display: inline-block;
    list-style: outside none disc;
    padding: 5px 0 5px 25px;
}
.hiscut .hislist li {
    color: #6b6b6b;
    font-size: 18px;
    line-height: 30px;
    text-align: left;
}
.hiscut .hislist li.hislistp {
    color: #ef4632;
    font-size: 18px;
    font-style: italic;
    line-height: 30px;
    list-style: outside none none;
    text-align: left;
}
.hiscut .hiscutleft img {
    float: right;
    margin: 0 0 14px 10px;
}
.hiscut .hiscutright img {
    float: left;
    margin: 0 10px 14px 0;
}
.hiscutm {
    background: #fff none repeat scroll 0 0;
    margin: 3vw 0;
    padding: 4vw 5vw;
    position: relative;
}
.hiscutm .hiscutleftm {
    height: 100%;
    left: 0;
    position: absolute;
    text-align: right;
    top: 0;
    width: 18%;
}
.hiscutm .hiscutrightm {
    float: right;
    position: relative;
    text-align: left;
    width: 75%;
}
.hiscutm .hiscutrightm img {
    float: right;
    margin: 0 0 1vw 1vw;
    max-width: 30% !important;
}
.hiscutm .hiscutrightm .hislist {
    list-style: outside none disc;
    padding: 1vw 0 1vw 3vw;
}
.hiscutm .hislist li {
    color: #6b6b6b;
    font-size: 3.4vw;
    line-height: 5vw;
    margin: 1vw 0;
    text-align: left;
}
.hiscutm .histitle {
    color: #ee4631;
    font-size: 5vw;
    height: 6vw;
    line-height: 6vw;
    margin-top: -3vw;
    position: absolute;
    top: 50%;
    width: 100%;
}
.hiscutm .hiscutline {
    height: 120%;
    left: 22%;
    position: absolute;
    top: -10%;
    width: 3px;
}
.hiscutm .hiscutline div:first-child {
    background: #ee4631 none repeat scroll 0 0;
    height: 50%;
    position: relative;
}
.hiscutm .hiscutline div:nth-child(3) {
    background: #ee4631 none repeat scroll 0 0;
    height: 50%;
    position: relative;
}
.hiscutm .hiscutline div:nth-child(2) {
    background: #fff none repeat scroll 0 0;
    height: 22px;
    left: 0;
    margin-top: -11px;
    position: absolute;
    top: 50%;
    width: 100%;
    z-index: 1;
}
.hiscutm .hiscutline div:nth-child(2) div {
    background: #ee4631 none repeat scroll 0 0;
    border-radius: 7px;
    height: 15px;
    left: -6px;
    position: absolute;
    top: 4px;
    width: 15px;
}
.hiscutm .hislist li.hislistp {
    color: #ef4632;
    font-size: 3.4vw;
    font-style: italic;
    line-height: 5vw;
    list-style: outside none none;
    text-align: left;
}
.productitem {
    height: 568px;
    margin-top: 60px;
}
.productitemb {
    height: 200px;
    position: relative;
    z-index: 1;
}
.productiteminbox {
    height: 200px;
    left: 0;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 624px;
}
.productiteminbox .productiteminwrap {
    height: 200px;
    left: 0;
    overflow: hidden;
    position: absolute;
    text-align: left;
    top: 0;
    width: 1250px;
}
.productiteminbox .productiteminwrap .item {
    float: left;
    height: 180px;
    padding: 10px 50px;
    position: relative;
    width: 524px;
}
.productitemimg {
    bottom: 0;
    height: 356px;
    position: absolute;
    right: 0;
    width: 356px;
}
.productiteminbox2 {
    height: 200px;
    overflow: hidden;
    position: absolute;
    right: 0;
    top: 0;
    width: 624px;
}
.productiteminbox2 .productiteminwrap {
    height: 200px;
    overflow: hidden;
    position: absolute;
    right: 0;
    text-align: left;
    top: 0;
    width: 1250px;
}
.productiteminbox2 .productiteminwrap .item {
    float: right;
    height: 180px;
    padding: 10px 50px;
    position: relative;
    width: 524px;
}
.productitemimg2 {
    bottom: 0;
    height: 356px;
    left: 0;
    position: absolute;
    width: 356px;
}
.productiteminwrap .item p {
    color: #6b6b6b;
    font-size: 18px;
    line-height: 32px;
    padding: 5px 0;
}
.productiteminwrap .item p.title {
    color: #484848;
    font-size: 40px;
    height: 50px;
    line-height: 50px;
    padding: 10px 0;
}
.productiteminwrap .item p.title span {
    color: #484848;
    float: left;
    font-size: 40px;
    line-height: 50px;
}
.productiteminwrap .item p.title img {
    float: left;
    margin: 7px 0 7px 40px;
}
.pviewmore {
    background: #fff none repeat scroll 0 0;
    border-top: 1px solid #ccc;
    color: #6b6b6b;
    font-size: 18px;
    height: 100px;
    line-height: 100px;
    margin-top: 30px;
    text-align: center;
}
.pviewmorem {
    background: #fff none repeat scroll 0 0;
    color: #6b6b6b;
    font-size: 3.8vw;
    height: 8vw;
    line-height: 8vw;
    margin: 4vw;
    text-align: center;
}
.pdownload {
    background: #fff none repeat scroll 0 0;
    margin: 4vw 0;
    padding: 4vw 0;
}
.pdownload p {
    color: #e5353d;
    font-size: 4vw;
    line-height: 8vw;
}
.pnavwrap {
    background: #fff none repeat scroll 0 0;
    height: 16vw;
    padding: 6vw 0;
}
.pnavwraplogo {
    border-right: 1px solid #d6d6d6;
    float: left;
    height: 100%;
    position: relative;
    width: 21.1%;
}
.pnavwraplogo img {
    width: 100%;
}
.pnavwraplist {
    float: left;
    height: 100%;
    margin: -6vw 0;
    overflow: hidden;
    padding: 6vw 0;
    position: relative;
    width: 67%;
}
.pnavwraparr {
    color: #d6d6d6;
    float: left;
    font-size: 8vw;
    font-weight: 200;
    height: 16vw;
    line-height: 16vw;
    position: relative;
    text-align: center;
    transform: scale(0.5, 1);
    width: 11%;
}
.pnavwraplistwrap {
    height: 100%;
    left: 0;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 2000px;
}
.pnavitem {
    border-right: 1px solid #d6d6d6;
    float: left;
    height: 16vw;
    margin: 6vw 0;
    position: relative;
    text-align: center;
    width: 22vw;
}
.pnavitem img {
    bottom: 0;
    left: 0;
    position: absolute;
    width: 100%;
}
.pnavitem div {
    bottom: -6vw;
    height: 6vw;
    left: 0;
    overflow: hidden;
    position: absolute;
    text-align: center;
    width: 100%;
}
.pnavitem div p {
    border-bottom: 1vw solid #fff;
    color: #6b6b6b;
    display: inline-block;
    font-size: 2.8vw;
    height: 5.5vw;
    line-height: 5.5vw;
    margin: 0;
    padding: 0 1vw;
}
.pnavitem div.on p {
    border-bottom: 1vw solid #ef4632;
    color: #ef4632;
}
#ppoptop {
    background: #fff none repeat scroll 0 0;
    height: 100vw;
    max-height: 60%;
    position: relative;
    text-align: center;
}
#ppoptop img {
    height: 100%;
    margin: 0 auto;
}
#ppopbody {
    background: #fff none repeat scroll 0 0;
    color: #6b6b6b;
    font-size: 2.8vw;
    line-height: 4vw;
    margin: 4vw 0;
    padding: 2vw 4vw;
    position: relative;
}
#ppopbody p {
    color: #484848;
    font-size: 4vw;
    line-height: 6vw;
}
#ppopfoot {
    padding: 3vw 0;
    position: relative;
    text-align: center;
}
.viewmoreclick {
    cursor: pointer;
}
#tabwrap {
    margin: 100px auto;
}
.tabbox {
    display: none;
    margin: 0 auto;
    position: relative;
}
.reclinebg {
    border-right: 4px solid #ef4632;
    height: 100%;
    position: absolute;
    width: 41px;
}
.reclinebox {
    margin-bottom: 20px;
    position: relative;
    z-index: 3;
}
.reclinebox:last-child {
    background: #fff none repeat scroll 0 0;
    margin-bottom: 0;
}
.reclineleft {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #ef4632;
    border-radius: 43px;
    color: #ef4632;
    float: left;
    font-size: 18px;
    height: 40px;
    line-height: 40px;
    padding: 22px 0;
    text-align: center;
    width: 84px;
}
.reclineright {
    float: left;
    width: 640px;
}
.recitem {
    float: left;
    height: 86px;
    margin-bottom: 20px;
    margin-left: 35px;
    padding: 0;
    text-align: left;
    width: 280px;
}
.recitem h1 {
    color: #ef4632;
    font-size: 20px;
    font-weight: 200;
    line-height: 28px;
    margin: 0 0 5px;
}
.recitem h1 span {
    color: #484848;
    font-size: 16px;
    font-weight: 200;
    line-height: 18px;
    margin-left: 5px;
}
.recitem p {
    color: #6b6b6b;
    font-size: 18px;
    font-weight: 200;
    line-height: 25px;
    margin: 0;
    padding: 0;
}
.rec3item {
    float: left;
    height: 150px;
    text-align: left;
    width: 105px;
}
.rec3item div {
    margin-bottom: 10px;
}
.rec3item p {
    color: #6b6b6b;
    font-size: 18px;
    line-height: 24px;
    margin: 0;
    padding: 0;
    text-align: left;
}
.rec3arrow {
    float: left;
    height: 50px;
    padding: 100px 0 0;
    text-align: center;
    width: 60px;
}
p.rectitle {
    font-size: 28px;
    line-height: 36px;
    padding: 5px 0 5px 40px;
    text-align: left;
}
.rectable {
    margin: 20px 0 10px;
    width: 980px;
}
.rectable tr {
    border-bottom: 1px solid #ebebeb;
    border-top: 1px solid #ebebeb;
}
.rectable tr th, .rectable tr td {
    padding: 5px 0 5px 40px;
}
.rectable tr th {
    background: #f3f3f3 none repeat scroll 0 0;
    color: #6b6b6b;
    font-size: 18px;
    font-weight: 600;
    line-height: 34px;
    text-align: left;
}
.rectable tr td {
    background: #fff none repeat scroll 0 0;
    color: #6b6b6b;
    font-size: 18px;
    font-weight: 200;
    line-height: 34px;
    text-align: left;
}
#inpagecontent h1 {
    font-size: 24px;
    font-weight: 200;
    line-height: 40px;
    padding: 20px 0 10px;
}
#inpagecontent h2 {
    font-size: 20px;
    font-weight: 200;
    line-height: 30px;
    padding: 15px 0 10px;
}
#inpagecontent ul, #inpagecontent ol {
    padding: 10px 0;
}
#inpagecontent ul li {
    list-style: inside none circle;
}
#inpagecontent ol li {
    list-style: inside none decimal;
}
#inpagecontent img {
    padding: 10px 0;
}
#inpagecontent .sdes {
    font-size: 13px;
    line-height: 20px;
    margin-top: -10px;
    padding-bottom: 10px;
}
#footer {
    /* background: rgba(0, 0, 0, 0) url("../images/navbgb.png") repeat scroll 0 0; */
    position: relative;
    text-align: center;
}
#footlogo {
    margin-top: 80px;
    position: relative;
}
#footerlinks {
    margin: 10px 15%;
    width: 70%;
}
#footerlinks a {
    color: #fff;
    display: inline-block;
    font-size: 15px;
    margin-right: 15px;
}
#footerlinks a:nth-child(3) {
    margin-right: 0;
}
#footerlinks a i {
    font-size: 12px;
    margin-right: 5px;
}
.line {
    display: block;
    margin: 3px auto;
    max-width: 70%;
    z-index: 3;
}
#footergraph {
    padding: 15px;
    position: relative;
    z-index: 3;
}
#footergraph img {
    max-width: 35%;
}
#footercopy {
    color: #fff;
    font-size: 18px;
    line-height: 24px;
    margin-top: 10px;
    position: relative;
    z-index: 3;
}
#footercopy div {
    font-size: 14px;
    line-height: 20px;
    margin-top: 10px;
}
@media screen and (max-width: 1000px) {
}
@media screen and (max-width: 979px) {
.textwrap h1 {
    font-size: 5.4vw;
    font-weight: 500;
}
.textwrap h6 {
    font-size: 3.8vw;
    font-weight: 300;
    line-height: 6vw;
}
.joinunder {
    font-size: 3.8vw;
    line-height: 6vw;
    text-decoration: underline;
}
.centerwrap {
    max-width: 90%;
}
.fullcutwrap{
	/* height: 300px; */
	height: 400px;
}
.dvf3 {
    background: #f3f3f3 none repeat scroll 0 0;
}
.hide400 {
    display: none;
}
.show400 {
    display: block;
}
.show400inline {
    display: inline;
}
.top400 {
    /* margin-top: 60px; */
}
.pagetitle {
    font-size: 7vw;
    letter-spacing: 4px;
    text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.5);
}
.indexcuttitle {
    font-size: 32px;
    left: 0;
    /* position: absolute; */
    text-align: center;
    top: 70px;
    width: 100%;
}
#indexcut2content .indexcut2item {
    background-repeat: no-repeat;
    background-size: cover;
    border: 0.1vw solid #fff;
    cursor: pointer;
    display: block;
    float: left;
    font-size: 2.6vw;
    height: 49% !important;
    line-height: 4vw;
    overflow: hidden;
    position: relative;
    width: 49% !important;
}
.indexcut2item .titletext {
    color: #ffffff;
    font-size: 5vw;
    font-weight: 500;
    height: 10%;
    position: relative;
    text-align: center;
    text-shadow: 0 1px 1.5vw rgba(0, 0, 0, 0.5);
    top: 45%;
    width: 100%;
}
#indexcut2content {
    top: 25%;
}

#indexcut2content .indexcut2item:nth-child(1) {
    background-image: url("../images/professional.jpg");
    background-position: 70% center;
    /* background-position: 0 center; */
}
#indexcut2content .indexcut2item:nth-child(2) {
    background-image: url("../images/thedectors.jpg");
    /* background-position: 40% center; */
    background-position: 80% center;
}
#indexcut2content .indexcut2item:nth-child(3) {
    /* background-image: url("../images/qualitylife.jpg"); */
    background-image: url("../images/qualitylife.jpg");
    /* background-position: 70% center; */
    background-position: 0 center;
}
#indexcut2content .indexcut2item:nth-child(4) {
    background-image: url("../images/confidentsmile.jpg");
    /* background-position: 80% center; */
    background-position: 40% center;
}
.indexcut2item .hidetext {
    display: none;
    height: 100%;
    left: 0;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: fixed;
    /* top: 0; */
    width: 100%;
    z-index: 9999;
}
#index2icon {
    bottom: 0;
    display: none;
    left: 0;
    padding: 10px;
    position: fixed;
    text-align: center;
    width: 100%;
    z-index: 99999;
}
#index2icon span {
    background: rgba(0, 0, 0, 0) url("../images/w50.png") repeat scroll 0 0;
    border-radius: 5px;
    display: inline-block;
    height: 10px;
    margin: 0 10px;
    width: 10px;
}
#index2icon span.on {
    background: rgba(0, 0, 0, 0) url("../images/w90.png") repeat scroll 0 0;
}
.indexcut2item .hidetext h2 {
    color: #fff;
    font-size: 4vw;
    font-style: normal;
    font-weight: 500;
    letter-spacing: 1px;
    margin-bottom: 5vh;
    margin-top: 15vh;
    position: relative;
    text-align: center;
    text-shadow: 0 1px 1.5vw rgba(0, 0, 0, 0.5);
    z-index: 1;
}
.indexcut2item .hidetext p {
    color: #fff;
    margin: 0;
    padding: 0 10%;
    position: relative;
    text-shadow: 0 1px 1.5vw rgba(0, 0, 0, 0.5);
    width: 80%;
    z-index: 1;
}
#indexcut2content .indexcut2item:nth-child(1) .hidetext {
    background-image: url("../images/indexcut21b.jpg");
    background-position: 0 center;
    background-size: cover;
}
#indexcut2content .indexcut2item:nth-child(2) .hidetext {
    background-image: url("../images/indexcut22b.jpg");
    background-position: 40% center;
    background-size: cover;
}
#indexcut2content .indexcut2item:nth-child(3) .hidetext {
    background-image: url("../images/indexcut23b.jpg");
    background-position: 70% center;
    background-size: cover;
}
#indexcut2content .indexcut2item:nth-child(4) .hidetext {
    background-image: url("../images/indexcut24b.jpg");
    background-position: 80% center;
    background-size: cover;
}
#indexcut3select {
    bottom: 30px;
    left: 5%;
}
#indexcut3title {
    color: #484848;
}
#indexcut3select img {
    float: left;
    margin-right: 3%;
    width: 11.5%;
}
#indexcut3select img:nth-child(8) {
    margin-right: 0 !important;
}
.newsitemwrap {
    margin: 0 -6%;
    width: 112%;
}
.newsitem {
    background: #fff none repeat scroll 0 0;
    height: auto;
    margin: 15px 0;
    overflow: hidden;
    padding: 0 4%;
    position: relative;
    width: 92%;
}
.newsitem img {
    left: 3%;
    position: absolute;
    top: 0;
    width: 43%;
}
.newsitem .newsitemtext {
    height: 28vw;
    margin-left: 48.5%;
    position: relative;
}
.newsitem .newsitemtext h6 {
    font-size: 3.9vw;
    font-weight: bold;
    line-height: 5vw;
    padding: 1.5vw 0;
}
.newsitem .newsitemtext p {
    font-size: 3vw;
    line-height: 4.3vw;
    padding: 0.3vw 0;
}
.newsitem .newsdate {
    bottom: 0;
    font-size: 2.4vw;
    left: 0;
    line-height: 2.6vw;
    margin-bottom: 1vw;
    padding: 0.8vw 0;
    position: absolute;
}
.newsitem .newsdate span, .newsitem .newsdate span a {
    font-size: 2.2vw;
    line-height: 2.6vw;
}
.newspagewrap {
    background: #fff none repeat scroll 0 0;
    height: auto;
    margin: 15px -10%;
    padding: 30px 10%;
    position: relative;
    width: 100%;
}
.hotnewswrap {
    background: #fff none repeat scroll 0 0;
    margin: 0;
    padding: 4% 0;
    width: 100%;
}
.hotnewsitem {
    border-bottom: 1px solid #ccc;
    height: auto;
    margin: 6px 4% 10px;
    overflow: hidden;
    padding: 0 0 15px;
    position: relative;
    width: 92%;
}
.hotnewsitem:nth-last-child(2) {
    border-bottom: medium none;
    padding: 0;
}
.hotnewsitem img {
    position: absolute;
    right: 0;
    top: 0;
    width: 35%;
}
.hotnewsitem .newsitemtext {
    height: 18vw;
    margin-right: 38%;
    position: relative;
}
.hotnewsitem .newsitemtext h6 {
    font-size: 3.6vw;
    line-height: 4.6vw;
    padding: 0.5vw 0;
}
.hotnewsitem .newsdate {
    bottom: 0;
    font-size: 2.6vw;
    left: 0;
    line-height: 3vw;
    padding: 0.5vw 0;
    position: absolute;
}
.newsallclick {
    background: #fff none repeat scroll 0 0;
    color: #ef4632;
    display: block;
    font-size: 4vw;
    height: auto;
    line-height: 6vw;
    margin: 15px -4%;
    min-height: 20px;
    padding: 35px 4%;
    position: relative;
    text-align: center;
    width: 100%;
    z-index: 99;
}
.contactbox {
    margin: 10px 0;
    width: 100%;
}
.contactitem {
    float: none;
    margin: 15px 0;
    min-height: 250px;
    padding: 20px 5%;
    text-align: center;
    width: 90%;
}
.contactitemtitle {
    border-bottom: medium none;
    font-size: 21px;
    height: 32px;
    margin-bottom: 20px;
    padding: 0;
    text-align: center;
    width: 100%;
}
.contactitemtel {
    background: rgba(0, 0, 0, 0) url("../images/c01s.jpg") no-repeat scroll left top;
    color: #2c46e2;
    display: inline-block;
    font-size: 15px;
    line-height: 32px;
    margin: 5px 0;
    padding: 0 0 0 30px;
    position: relative;
    text-align: center;
}
.contactitemsimg {
    float: left;
    left: 0;
    margin-right: 10px;
    position: relative;
    top: 0;
}
.contactitemtime {
    background: rgba(0, 0, 0, 0) url("../images/c02s.jpg") no-repeat scroll left top;
    color: #6b6b6b;
    display: inline-block;
    font-size: 15px;
    line-height: 22px;
    margin: 15px 0;
    padding: 5px 0 5px 25px;
    position: relative;
}
.contactitemmail {
    background: rgba(0, 0, 0, 0) url("../images/c03s.jpg") no-repeat scroll left top;
    color: #6b6b6b;
    display: inline-block;
    font-size: 15px;
    line-height: 22px;
    margin: 5px 0;
    padding: 5px 0 5px 30px;
    position: relative;
}
.contactitemadd {
    background: rgba(0, 0, 0, 0) url("../images/c04s.jpg") no-repeat scroll left top;
    color: #6b6b6b;
    display: inline-block;
    font-size: 15px;
    line-height: 22px;
    margin: 5px 0;
    padding: 5px 0 5px 30px;
    position: relative;
}
.contactitemtime span.hide400 {
    display: none;
}
.contactitemtime div span:first-child {
    width: 83px;
}
.contactitemtime div span:nth-child(2) {
    width: 88px;
}
.contactitemtime div span:nth-child(3) {
    display: none;
}
.productitem {
    background: #fff none repeat scroll 0 0;
    height: 65vw;
    margin: 4vw -5vw;
    padding: 5vw;
    width: 100%;
}
.pitemimg {
    width: 100%;
}
.productitemimgm {
    background: #fff none repeat scroll 0 0;
    border-radius: 7.5vw;
    box-shadow: 0.5vw 0.5vw 3vw #999;
    height: 15vw;
    left: 5vw;
    overflow: hidden;
    position: absolute;
    top: -7.5vw;
    width: 15vw;
}
.productitemimgm img {
    width: 100%;
}
.productiteminbox {
    height: 40vw;
    width: 100%;
}
.productiteminbox2 {
    height: 40vw;
    width: 100%;
}
.productitemintitlem {
    color: #ef4632;
    font-size: 4vw;
    left: 24vw;
    line-height: 9vw;
    position: absolute;
    top: 0;
    z-index: 99;
}
.productitemtextm {
    color: #6b6b6b;
    font-size: 3.5vw;
    font-weight: 200;
    line-height: 6vw;
    padding: 12vw 1vw 0;
    text-align: center;
}
.productitemtextm span {
    color: #484848;
    font-weight: 800;
}
.joinmfootbox h5 {
    font-size: 22px;
}

/* .mobile_advocate{
	display: block;
}

.we_advocate{
	display: none;
} */

}
@media screen and (max-width: 800px) {
.subnavwrap .subnav {
    border-bottom: 3px solid #fff;
    color: #484848;
    float: left;
    font-size: 18px;
    line-height: 26px;
    margin: 0 3%;
    padding: 10px 0;
    width: 14%;
}
.subnavwrap .subnav.on {
    border-bottom: medium none;
}
.subnavwrap .subnavh {
    border-bottom: medium none;
    border-right: 1px solid #d6d6d6;
    color: #484848;
    float: left;
    font-size: 3vw;
    line-height: 4vw;
    margin: 30px 0;
    padding: 0;
    width: 19.7%;
}
.subnavwrap .subnavh:last-child {
    border-right: medium none;
}
.subnavwrap .subnavh span {
    display: inline-block;
    font-size: 2.6vw;
    line-height: 3vw;
}
}
@media screen and (min-width: 768px) {
	.marginTopCssOnMobile{
		margin-top: 0;
	}
}
@media screen and (max-width: 768px) {
	.marginTopCssOnMobile{
		margin-top: 50px;
	}
	.threePageImageMobile{
		position: absolute;
		width: 100%;
		margin-top:35%;
	}
	.threePageImageMobile div{
		color: #004EA1;
		text-align: center;
	}
	.threePageImageMobile img{
		width: 40%;
	}
	.threePageImage2Mobile{
		margin-left: 7%;
		margin-top:120%;
	}
	.threePageImage2Mobile img{
		float:left;
		margin-right:2%;
		width:11%;
	}
}
@media screen and (max-width: 700px) {
#indexcut1content img.showpc {
    /* margin-left: 7%;
    margin-top: 0;
    width: 86%; */
}
#indexcut1content p {
    color: #fff;
    font-size: 5.1vw;
    line-height: 8vw;
    text-align: center;
    text-shadow: 0 1px 1.5vw rgba(0, 0, 0, 0.5);
}
#indexstartclick img {
    margin: 0;
    width: 80px;
}
.iframe {
    height: 58vw;
    width: 90vw;
}
}
@media screen and (max-width: 600px) {
#indexcut2content .indexcut2item {
    background-repeat: no-repeat;
    background-size: cover;
    border: 1px solid #fff;
    cursor: pointer;
    display: block;
    float: left;
    font-size: 3.6vw;
    height: 49% !important;
    line-height: 5.5vw;
    overflow: hidden;
    position: relative;
    width: 49% !important;
}
.indexcut2item .hidetext h2 {
    color: #fff;
    font-size: 6vw;
    font-style: normal;
    font-weight: 500;
    letter-spacing: 1px;
    margin-bottom: 5vh;
    margin-top: 15vh;
    position: relative;
    text-align: center;
    text-shadow: 0 1px 1.5vw rgba(0, 0, 0, 0.5);
    z-index: 1;
}
.indexcut3mc {
    display: none;
    height: 63%;
    left: 0;
    position: absolute;
    text-align: center;
    top: 24%;
    width: 100%;
    z-index: 3;
}
.indexcut3mc h1 {
    color: #ee4631;
    font-size: 22px;
    font-weight: normal;
    line-height: 30px;
    margin-top: 20px;
}
.indexcut3mc p {
    color: #6b6b6b;
    font-size: 15px;
    line-height: 20px;
    margin-top: 16px;
}
.joinmfootbox p {
    font-size: 18px;
}
}
@media screen and (max-width: 500px) {
.subnavwrap .subnavh {
    border-bottom: medium none;
    border-right: 1px solid #d6d6d6;
    color: #484848;
    float: left;
    font-size: 13px;
    line-height: 20px;
    margin: 30px 0;
    padding: 0;
    width: 19.7%;
}
.subnavwrap .subnavh span {
    display: inline-block;
    font-size: 13px;
    line-height: 18px;
}
}
@media screen and (max-width: 450px) {
}

#fourpageTableMobile{
	margin-top: 25%;
	table-layout: fixed;
}
#fourpageTableMobile>tbody>tr>td{
}